package com.ruoyi.ibs.dashboard.utils;

/**
 * @Author 吴凯程
 * @Date 2025/5/19
 **/

public class FileOptUtils {

    private String getRootDirectory() {

        String os = System.getProperty("os.name").toLowerCase();

        if (os.contains("win")) {

            return "D:/ruoyi/file";

        } else {

            return "/home/webapp/ruoyi/file";

        }

    }




}
